<div fxLayout="column" class="style-res">

   <label>{{'rectoFile' | translate}}</label>
   <div class="rectangle-31">
      <div class="styleFile">
         <div id="imagegauche" class="icon-awesome-image">
            <img src="../../../assets/img/Icon awesome-image.svg" />
         </div>
         <div id="texte">
            <button type="button" class="btn div-button  btn-link nameFileStyle " (click)="downloadFile()">
               {{nameFile}}</button>

            <!-- <h5><span class="design-file-name"> {{nameFile}}</span> </h5> -->
         </div>
         <button id="imagedroite" class="icon-delete-file" (click)="deleteFile()">
            <img src="../../../assets/img/Composant 13 – 16.svg" />
         </button>
      </div>
   </div>
</div>